## libt3key 0.2.8

=== debian/changelog ===
libt3key (0.2.8-1) unstable; urgency=low

  * New upstream release.

 -- Gertjan Halkes <debian@ghalkes.nl>  Sun, 04 Feb 2018 13:14:06 +0100

libt3key (0.2.7-1) unstable; urgency=low

  * Initial release. (Closes: #885595)

 -- Gertjan Halkes <debian@ghalkes.nl>  Sun, 31 Dec 2017 14:26:40 +0100
