=== debian/control ===
Source: libt3key
Maintainer: Gertjan Halkes <debian@ghalkes.nl>
Section: libs
Priority: optional
Build-Depends: debhelper (>= 10), libtool-bin, gettext, pkg-config,
 libncurses-dev, libxcb1-dev, libt3config-dev (>= 0.2.5)
Standards-Version: 4.1.3
Homepage: https://os.ghalkes.nl/t3/libt3key.html

Package: libt3key-dev
Architecture: any
Section: libdevel
Depends: libt3key1 (= ${binary:Version}), libt3config-dev (>= 0.2.5),
 ${misc:Depends}
Description: Development files for libt3key
 The libt3key library provides functions for retrieving the character sequences
 used by terminals to represent keys pressed by the user. Although the terminfo
 database provides part of this information, it lacks information for the
 sequences returned by modern terminals/terminal emulators for many combinations
 of modifiers with other keys. For example, many terminal emulators provide
 separate character sequences for Control combined with the cursor keys,
 which is not stored in the terminfo database.
 .
 This package contains the header files to compile programs against
 libt3key.

Package: libt3key1
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Terminal key sequence database library
 The libt3key library provides functions for retrieving the character sequences
 used by terminals to represent keys pressed by the user. Although the terminfo
 database provides part of this information, it lacks information for the
 sequences returned by modern terminals/terminal emulators for many combinations
 of modifiers with other keys. For example, many terminal emulators provide
 separate character sequences for Control combined with the cursor keys,
 which is not stored in the terminfo database.

Package: libt3key-bin
Architecture: any
Section: utils
Depends: libt3key1 (= ${binary:Version}), ${shlibs:Depends},
 ${misc:Depends}
Description: Utilities for working with libt3key terminal descriptions
 The libt3key library provides functions for retrieving the character sequences
 used by terminals to represent keys pressed by the user. Although the terminfo
 database provides part of this information, it lacks information for the
 sequences returned by modern terminals/terminal emulators for many combinations
 of modifiers with other keys. For example, many terminal emulators provide
 separate character sequences for Control combined with the cursor keys,
 which is not stored in the terminfo database.
 .
 This package contains the t3learnkeys and t3keyc programs.
