## libt3key 0.2.9

=== debian/changelog ===
libt3key (0.2.9-1) unstable; urgency=low

  * New upstream release.

 -- Gertjan Halkes <debian@ghalkes.nl>  Thu, 15 Mar 2018 09:32:21 +0100
