## libt3key 0.2.10

=== debian/changelog ===
libt3key (0.2.10-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add 00-fix-impfuncdef-issue.patch to fix ftbfs issue.
    (Closes: #1066618)

 -- Bo YU <tsu.yubo@gmail.com>  Thu, 25 Apr 2024 10:54:51 +0800

libt3key (0.2.10-1) unstable; urgency=medium

  * New upstream release.

 -- Gertjan Halkes <debian@ghalkes.nl>  Sat, 30 Nov 2019 14:16:41 +0100
