=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Priority: optional
 Build-Depends: debhelper (>= 10), libtool-bin, gettext, pkg-config,
  libncurses-dev, libxcb1-dev, libt3config-dev (>= 0.2.5)
-Standards-Version: 4.1.3
+Standards-Version: 4.3.0
 Homepage: https://os.ghalkes.nl/t3/libt3key.html
 
 Package: libt3key-dev
